.boton-contenedor {
  height: 83px;
  display: flex;
  flex: 1 1;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 38px;
  background-color: #a57c5a;
  color: white;
  border-radius: 25px;
  border: 2px solid white;
  margin: 4px;
  cursor: pointer;
  user-select: none;
}

.boton-contenedor:hover {
  background-color: #c4a185;
}
.operador {
  background-color: indianred;
}

.operador:hover {
  background-color: rgb(255, 145, 145);
}